@import "variables";

.image-box{
    padding:16px 10%;   
    position: relative;
    height: 32.8vw;
    img{
        position: absolute;
        top: -5vh;
        left: 50%;
        transform:translateX(-50%);
        width: 80%;
    } 
}
.detail-box{
    padding:16px 10%;    
    margin-bottom: 10vw;
    .title-box{
        position: relative;
        padding:16px 0;
        margin-bottom: 3vh;
        .line1{
            position: absolute;
            bottom: 0;
            left: -2vw;
        }
    }
    .desc-box{
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 4vw;
        .desc{
            margin:0;
            @extend %desc;
        }
    }
}

.services-box{
    background-color: #F7F7F7;
    padding:8vw 10%;
    .title-box{
        position: relative;
        width: 70%;
        align-self: center;
        margin-bottom: 2vw;
        .title-section{
            text-align: center;
        }
        .bg1{
            top: -13.5vw;
            left: 50%;
            transform: translateX(-50%);
            letter-spacing: 4vw;
            font-size: 8vw;
            margin: 0;
            @extend %shadow-title;
        }
    }
    .card-box{
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 89px;
        margin:0 49px;
        padding: 10vh 0;
        .card-section{
            @extend %fitur-card-section;
        }
    }
}